<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12004" pointId="1896" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2025-05-27 11:19:59" timeDiffer="0">
  <longitude>106.681838</longitude>
  <latitude>26.625828</latitude>
  <direction>0.0</direction>
  <altitude>1273.69</altitude>
  <imageName>nor146092_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1748315999491</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250527/1748315999491.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>